Subject: Ticket Assigned - Re: You haven't collected order number 4540885648
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 01:40:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 4540885648 Dear,

     I’m out of Qatar can I send my brother he I’ll come for collection his
name Mr. Srikanth so please consider my request.

Regards,
Suresh Kumar.

On Fri, 12 Mar 2021 at 9:32 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
>
> You haven't collected your order yet.
>
> Hi Suresh Kolaparthi, your order number 4540885648
> <https://localhost:9002/landmarkshopsstorefront?clear=true&site=centrepointqa/my-account/order/4540885648?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
> is still waiting for you at the following store.
> Collect your order from:
> Shoemart (Centrepoint), Ground Floor, Asmakh Mall
> Address :
>
> Ground Floor, Asmakh Mall, Al Difaaf Street, Al Saad, Doha, Qatar
> <https://www.google.com/maps/search/Al+Difaaf+Street,%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Al+Saad,%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Doha,%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Qatar?entry=gmail&source=g>
> Phone Number: 974-44289141
> Working hours :
>
> Sunday - Wednesday(10AM-10PM), Thursday - Saturday(10AM-11PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Ground%20Floor,%20Asmakh%20Mall,%20Al%20Difaaf%20Street,%20Doha,%20Mesaimeer,%20Al%20Saad,%20Qatar?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 2907
> SURESH KOLAPARTHI
>
> Please collect it before MARCH 18th, 2021, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://localhost:9002/landmarkshopsstorefront/?clear=true&site=centrepointqaqa/en/p/162297296?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en> *
> SHOEMART *
> * Duchini Stitch Detail Slip On Boat Shoes *
> Color: Brown
> Size: 41
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232871